Bug 74926 - m4 not in sendmail-cf
Summary: m4 not in sendmail-cf
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rhl-rg (Show other bugs)
(Show other bugs)
Version: 8.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Johnray Fuller
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-10-02 20:33 UTC by Chris Ricker
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-10-14 21:40:41 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Chris Ricker 2002-10-02 20:33:42 UTC
Chapter 15 of the RG covers Email.  Section 15.3.4 has this to say about m4:

"By default, the m4 macro processor is installed with Sendmail and is part of
the sendmail-cf  package."


This is wrong.  m4 is actually supplied by its own package, m4.

[root@station2 tora]# rpm -qf /usr/bin/m4
m4-1.4.1-11
[root@station2 tora]#

Comment 1 Johnray Fuller 2002-10-14 21:40:31 UTC
Thanks for the catch!

I will be posting an errata about this issue this week.

I appreciate you taking the time to post this bug.

Johnray


Comment 2 Johnray Fuller 2002-10-18 19:12:40 UTC
I have posted an errata and corrected the HTML on the Web site.

Thanks so much for taking the time to call this to my attention!

Johnray


Note You need to log in before you can comment on or make changes to this bug.